*,body{
    padding:0px;
    margin:0px;
    box-sizing: border-box;

}
.cards{
    background-color: aquamarine;
    color:lightcoral;
    border:1px solid black;
    positon: relative;
}
.container{
    position: relative;
    background-color: black;
    padding: 0;
    margin: 0;
}
.container-fluid{
    width: 100%;
}

.avatar{
    width:80px;
    height: 80px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.media-body{
   background-color: #efefef;
   color:darkblue;
    font-weight: 24px;
    border-bottom: 1px solid gray;
}

@media only screen and (max-width:700px;){
    .col-s-1{width:8.33%}
    .col-s-4{width:33.32}
    .col-s-6{width:50%}
    .col-s-12{width:100%}
}

@media only screen and(max-width:940px){
    .col-m-1{width:8.33%}
    .col-m-4{width:33.32}
    .col-m-6{width:50%}
    .col-m-12{width:100%}
}
@media only screen and(min-width:940px){
    .col-l-1{width:8.33%}
    .col-l-4{width:33.32}
    .col-l-6{width:50%}
    .col-l-12{width:100%}
}
